<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1E00.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<Product_Document xmlns="http://pds.nasa.gov/pds4/pds/v1"
                  xmlns:pds="http://pds.nasa.gov/pds4/pds/v1"
                  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                  xsi:schemaLocation="http://pds.nasa.gov/pds4/pds/v1 https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1E00.xsd">
    <Identification_Area>
        <logical_identifier>urn:jaxa:darts:hyb2:document:paper_tir_calibration_okada_2020</logical_identifier>
        <version_id>1.0</version_id>
        <title>Highly porous nature of a primitive asteroid revealed by thermal imaging</title>
        <information_model_version>1.14.0.0</information_model_version>
        <product_class>Product_Document</product_class>
        <Citation_Information>
            <author_list>Okada, Tatsuaki; Fukuhara, Tetsuya; Tanaka, Satoshi; Taguchi, Makoto; Arai, Takehiko; Senshu, Hiroki; Sakatani, Naoya; Shimaki, Yuri; Demura, Hirohide; Ogawa, Yoshiko; Suko, Kentaro; Sekiguchi, Tomohiko; Kouyama, Toru; Takita, Jun; Matsunaga, Tsuneo; Imamura, Takeshi; Wada, Takehiko; Hasegawa, Sunao; Helbert, Jörn; Müller, Thomas G.; Hagermann, Axel; Biele, Jens; Grott, Matthias; Hamm, Maximilian; Delbo, Marco; Hirata, Naru; Hirata, Naoyuki; Yamamoto, Yukio; Sugita, Seiji; Namiki, Noriyuki; Kitazato, Kohei; Arakawa, Masahiko; Tachibana, Shogo; Ikeda, Hitoshi; Ishiguro, Masateru; Wada, Koji; Honda, Chikatoshi; Honda, Rie; Ishihara, Yoshiaki; Matsumoto, Koji; Matsuoka, Moe; Michikami, Tatsuhiro; Miura, Akira; Morota, Tomokatsu; Noda, Hirotomo; Noguchi, Rina; Ogawa, Kazunori; Shirai, Kei; Tatsumi, Eri; Yabuta, Hikaru; Yokota, Yasuhiro; Yamada, Manabu; Abe, Masanao; Hayakawa, Masahiko; Iwata, Takahiro; Ozaki, Masanobu; Yano, Hajime; Hosoda, Satoshi; Mori, Osamu; Sawada, Hirotaka; Shimada, Takanobu; Takeuchi, Hiroshi; Tsukizaki, Ryudo; Fujii, Atsushi; Hirose, Chikako; Kikuchi, Shota; Mimasu, Yuya; Ogawa, Naoko; Ono, Go; Takahashi, Tadateru; Takei, Yuto; Yamaguchi, Tomohiro; Yoshikawa, Kent; Terui, Fuyuto; Saiki, Takanao; Nakazawa, Satoru; Yoshikawa, Makoto; Watanabe, Sei-ichiro; Tsuda, Yuichi</author_list>
            <publication_year>2020</publication_year>
            <doi>10.1038/s41586-020-2102-6</doi>
            <keyword>Asteroids, comets and Kuiper belt</keyword>
            <keyword>Early Solar System</keyword>
            <description>
                This document is the accepted manuscript of the paper before publication.
                The published version is available at https://doi.org/10.1038/s41586-020-2102-6 .
                Published version: Okada, T., Fukuhara, T., Tanaka, S. et al.,
                Highly porous nature of a primitive asteroid revealed by thermal imaging,
                Nature 579, 518-522 (2020), https://doi.org/10.1038/s41586-020-2102-6 .
            </description>
        </Citation_Information>
    </Identification_Area>
    <Context_Area>
        <Investigation_Area>
            <name>Hayabusa2 Asteroid Sample Return Mission</name>
            <type>Mission</type>
            <Internal_Reference>
                <lid_reference>urn:jaxa:darts:context:investigation:mission.hyb2</lid_reference>
                <reference_type>document_to_investigation</reference_type>
            </Internal_Reference>
        </Investigation_Area>
        <Observing_System>
            <name>Hayabusa2 Spacecraft</name>
            <Observing_System_Component>
                <name>Hayabusa2</name>
                <type>Host</type>
                <description>Hayabusa2 Spacecraft</description>
                <Internal_Reference>
                    <lid_reference>urn:jaxa:darts:context:instrument_host:spacecraft.hyb2</lid_reference>
                    <reference_type>is_instrument_host</reference_type>
                </Internal_Reference>
            </Observing_System_Component>
            <Observing_System_Component>
                <name>Thermal Infrared Imager</name>
                <type>Instrument</type>
                <description>Thermal Infrared Imager (TIR) instrument of Hayabusa2 Spacecraft</description>
                <Internal_Reference>
                    <lid_reference>urn:jaxa:darts:context:instrument:hyb2.tir</lid_reference>
                    <reference_type>is_instrument</reference_type>
                </Internal_Reference>
            </Observing_System_Component>
        </Observing_System>
    </Context_Area>
    <Document>
        <copyright>The Authors 2020</copyright>
        <publication_date>2020-03-16</publication_date>
        <Document_Edition>
            <edition_name>Author's accepted manuscript version; converted to PDF/A-1a.</edition_name>
            <language>English</language>
            <files>1</files>
            <Document_File>
                <file_name>TIR-Calibration_Okada_2020.pdf</file_name>
                <file_size unit="byte">1997795</file_size>
                <md5_checksum>0f42239ff158074bb7a4beb31f3297df</md5_checksum>
                <document_standard_id>PDF/A</document_standard_id>
            </Document_File>
        </Document_Edition>
    </Document>
</Product_Document>
